@charset "utf-8";
/* CSS Document */

body
{
	background-color:#000;
	
}
.wrapper
{
	width:800px;
	margin:20px auto;
	
}
.main-container
{
	float:left;
	width:800px;
	height:auto;
}
.headercontainer
{
		float:left;
	width:800px;
	height:auto;
	text-align:center;
}
.logocontainer1
{
	width:800px;
	text-align:center;
	height:62px;
	
	float:left;
	padding-bottom:15px;
	border-bottom:1px solid #efefef;
	}
.topnav
{
	width:800px;
	height:auto;
	float:left;
	margin-top:10px;
	padding-bottom:10px;
	border-bottom:1px solid #efefef;
}
.topnav ul
{
	margin:0;
	padding:0;
	list-style:none;
}
.topnav li
{
	float:left;
	display:inline-block;
	margin-left:13px;
	margin-right:12px;
	padding:2px;
}
.topmenu-text, .topmenu-text a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CCC;
	font-weight:bold;
	text-decoration:none;
}
.topmenu-text a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
.pic-container
{
	width:706px;
	height:auto;
	margin-left:47px;
	margin-right:45px;
	float:left;
	
}
.slideshow-container
{
	width:750px;
	height:auto;
	margin-left:27px;
	margin-right:25px;
	float:left;
	
}
.homepage-img
{
	width:200px;
	height:118px;
	float:left;
	margin-bottom:30px;
}
.homepage-img-seperator
{
	width:52px;
	float:left;
	height:118px;
	margin-bottom:30px;
	
}

.logo-container
{
	width:374px;
	height:84px;
	float:left;
	margin-top:80px;
	margin-left:230px;
}
.footer-container
{
	width:540px;
	float:left;
	height:auto;
	text-align:center;
	margin-left:140px;
	margin-top:20px;
	
	
}
.footer-text, .footer-text a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#efefef;
	text-decoration:none;
}
.bodycontainer
{
	float:left;
	width:790px;
	padding:10px 5px 10px 5px;
	height:auto;
}
.bodytext, .bodytext a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#ccc;
	
}
.bodytext-container
{
	float:left;
	width:75%;
}
.bodytext a:hover
{
	text-decoration:underline;
	color:#ccc;
}
.bodyimg
{
	width:187px;
	height:211px;
	float:left;
	margin-right:10px;
}
.bodyheading
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none;
	color:#fff;	
	font-weight:bold;
}
.textfield
{
	height:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	width:170px;
	
}
.table-bg
{
	background-color:;
}
.tabletext
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ececec;
}
.textarea
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
}
.ubc-content
{
	margin-top:10px;
	text-align:justify;
	float:left;
}